{{ partial "global-header.html" . }}

{{ if .Site.Data.about.enable }}
<!-- About Start -->
<section id="intro">
  <div class="container">

    <!-- Intro -->
    <div class="row">
      <div class="col-md-7 col-sm-12">
        <div class="block">
          <div class="section-title">
            <h2>About Busey Brews</h2>
            <p>Busey Brews is the result of a very natural progression built on passion.</p>
          </div>
        </div>
        <p>In 2008, Kyle and Nick Busey moved to Nederland, CO from Lititz (near Lancaster, Amish Country), PA. Kyle worked as a bartender in Boulder at The Kitchen, and later at 1st St Pub in Ned. Nick worked in the tech startup scene as a programmer. They both met their wonderful wives in Colorado, and around that time their parents, Kim and Buzz, followed them out to Colorado from Pennsylvania after their retirement.
            For Xmas 2017, Nick’s wife Alana bought him a homebrew kit. Nick brewed his first homebrew January 1st, 2018. By the time Kyle had begun working as General Manager of what was then James Peak Brewery in Nederland, Nick had already brewed over 20 batches of homebrew clocking in over 150 gallons.
            Kyle soon discovered that the owners of James Peak Brewery were interested in selling the brewery, and Kyle was interested in buying it. Nick had begun an Instagram account a few years back called <a href="https://www.instagram.com/buseybrews/" target="_self">@BuseyBrews</a> to have a place to show his homebrewing journey, so it made sense to just keep that as the name of the actual brewery!
            The whole family is involved, and on any day you may find Kyle serving tables, Nick brewing beer, Kim running the host stand, and Buzz working on the building!</p>
      </div>
      <div class="col-md-5 col-sm-12">
        <div class="block"><img src="/img/kyle-nick.jpg" alt="Kyle and Nick Busey in the Busey Brews brew house."></div>
      </div>
    </div>

    <!-- Content -->
    <div class="row">
      {{ range .Site.Data.about.content }}
      <div class="col-sm-6 col-md-3">
        <div class="about-item">
          <i class="{{ .icon }}"></i>
          <h4>{{ .name }}</h4>
          <p>{{ .text }}</p>
        </div>
      </div>
      {{ end }}
    </div>
  </div>
</section>
{{ end }}